# Kerbal-Historical-Institute
Kerbal Historical Institute for old abandoned KSP parts.

Here is a list of all included parts, together with the versions in which they were present in the stock game, and the name of the equivalent part in the current version of the game: v1.0.4

The custom part filter organises the parts into the following categories. They have the same names and icons which the stock game used from v0.7.3 to v0.17.1

Propulsion
  * CF-A110 Fuel Tank, corresponds to the FL-T200 Fuel Tank, v0.14.0 to v0.17.1
  * CF-A130 Fuel Tank, corresponds to the FL-T400 Fuel Tank, v0.13.0 to v0.17.1
  * CF-A132 Fuel Tank, corresponds to the FL-T400 Fuel Tank, v0.7.3 to v0.12.0
  * CF-A216 Fuel Tank, corresponds to the Rockomax X200-16 Fuel Tank, v0.16.0 to v0.17.1
  * CF-A232 Fuel Tank, corresponds to the Rockomax X200-32 Fuel Tank, v0.16.0 to v0.17.1
  * CF-R250 RCS Fuel Tank, corresponds to the FL-R25 RCS Fuel Tank v0.11.0 to v0.17.1
  * LT-200 Liquid Fuel Engine, corresponds to the LV-T45 Liquid Fuel Engine, v0.12.0 to v0.17.1
  * LT-215 Liquid Fuel Engine, corresponds to the LV-T30 Liquid Fuel Engine, v0.7.3 to v0.17.1
  * LT-909 Liquid Fuel Engine, corresponds to the LV-909 Liquid Fuel Engine, v0.14.0 to v0.17.1
  * SB-1 Solid Fuel Booster, corresponds to the RT-10 Solid Fuel Booster, v0.8.0 to v0.17.1
  * SB-B&W Solid Fuel Booster, corresponds to the RT-10 Solid Fuel Booster, v0.7.3 only
  * Mk1 Fuselage - Jet Fuel, corresponds to the Mk1 Liquid Fuel Fuselage, v0.15.0 to v0.24.2
  * Mk2 to Size 1 adapter, corresponds to the Mk2 to 1.25m Adapter, v0.15.0 to v0.24.2
  * Mk2 Fuselage - Jet Fuel, corresponds to Mk2 Liquid Fuel Fuselage, v0.15.0 to v0.24.2
  * Mk3 to Mk2 Adapter, from v0.15.0 to v0.25.0
  * Mk3 Fuselage - Jet Fuel, from v0.15.0 to v0.25.0
  * J-33 "Wheesley" Basic Jet Engine, from v0.15.0 to v1.0.4
  * J-X4 "Whiplash" Turbo Ramjet Engine, from v0.15.0 to v1.0.4
  * T-1 Toroidal "Aerospike" Liquid Fuel Engine, from v0.15.0 to v1.0.4
  * M-55 "Thud" Liquid Fuel Engine, from v0.16.0 to v1.0.4
  * Mk1 Liquid Fuel Fuselage, from v0.25.0 to v1.0.4

Command & Control

  * Anti-Spin Module, corresponds to the Small Inline Reaction Wheel, v0.7.3 to v0.17.1
  * F.F.M. Module, corresponds to the Advanced Inline Stabilizer, v0.11.0 to v0.17.1
  * RV-25 RCS Thruster Block, corresponds to the RV-105 RCS Thruster Block, v0.11.0 to v0.17.1
  * Quest Mk1 Probe Core/Command Pod/Original Three, corresponds to the Command Pod Mk1, v0.7.3 to v0.15.2
  * Mk1 Cockpit, corresponds to Mk1 Cockpit, v0.15.0 to v0.24.2
  * Mk3 Cockpit, from v0.15.0 to v0.25.0
  * Mk1 Inline Cockpit, corresponds to Mk1 Inline Cockpit, v0.15.0 to v0.90.0
  * Mk1 Inline Cockpit, corresponds to Mk1 Inline Cockpit, v1.0.0 to v1.0.2
  * Sensor Array Computing Nose Cone, corresponds to CH-J3 Fly-By-Wire Avionics Hub, v0.15.0 to v0.90.0
  * Inline Reaction Wheel, corresponds to the Small Inline Reaction Wheel, v0.18.0 to v0.24.2
  * Mk1 Cockpit, from v0.25.0 to v1.0.4

Structural & Aerodynamic

  * ALT-F4 Winglet, corresponds to the AV-T1 Winglet, v0.7.3 to v0.20.2
  * Sepratron 16B Stack Decoupler, corresponds to the TR-18A Stack Decoupler, v0.7.3 to v0.17.1
  * Sepratron 800 Radial Decoupler, corresponds to the TT-38K Radial Decoupler, v0.7.3 to v0.17.1
  * Standard Control Surface, corresponds to the Elevon 1, v0.15.0 to v0.24.2
  * Small Control Surface, corresponds to the Elevon 4, v0.15.0 to v0.24.2
  * Delta Wing, corresponds to Delta Wing, v0.15.0 to v0.24.2
  * Structural Wing, corresponds to the Structural Wing Type A, v0.15.0 to v0.24.2
  * Structural Fuselage, corresponds to the Mk1 Structural Fuselage, v0.15.0 to v0.24.2
  * Wing Connector, corresponds to Wing Connector Type A, v0.15.0 to v0.24.2
  * Advanced Canard, corresponds to Advanced Canard, v0.15.0 to v0.90.0
  * Circular Intake, corresponds to Circular Intake, v0.15.0 to v0.90.0
  * Engine Nacelle, corresponds to Engine Nacelle, v0.15.0 to v0.90.0
  * Radial Engine Body, corresponds to Engine Pre-Cooler, v0.15.0 to v0.90.0
  * Ram Air Intake, corresponds to Ram Air Intake, v0.15.0 to v0.90.0
  * Standard Canard, corresponds to Standard Canard, v0.15.0 to v0.90.0
  * Standard NC, corresponds to Small Nose Cone, v0.15.0 to v0.90.0
  * Swept Wings, corresponds to Swept Wings, v0.15.0 to v0.90.0
  * Tail Connector, corresponds to Tail Connector A, v0.15.0 to v0.90.0
  * Tail Fin, corresponds to Tail Fin, v0.15.0 to v0.90.0
  * NCS Adapter, corresponds to NCS Adapter, v0.16.0 to v0.90.0
  * Small Hardpoint, from v0.15.0 to v1.0.4
  * Sructural Pylon, from v0.15.0 to v1.0.4
  * XM-G50 Radial Air Intake, from v0.15.0 to v1.0.4
  * Mk1 Fuselage - Intake, from v0.25.0 to v1.0.4
  * Structural Fuselage, from v0.25.0 to v1.0.4

Utility & Scientific
  * TC-470 Stack Tri-Coupler, corresponds to the TVR-1180C Mk1 Stack Tri-Coupler, v0.7.3 to v0.8.4
  * TC-740 Stack Tri-Coupler, corresponds to the TVR-1180C Mk1 Stack Tri-Coupler, v0.8.5 to v0.17.1
  * CF-L1 Landing Struts, corresponds to the LT-1 Landing Struts, v0.16.0 to v0.21.1
  * Satellite Dish 88, corresponds to the Communotron 88-88, v0.18.0 to v0.21.1
  * OX-4L 1x6 Photovoltaic Panels Retractable, corresponds to 1x6 Photovoltaic Panels, v0.18.0 to v0.90.0
  * OX-4W 2x3 Photovoltaic Panels Retractable, corresponds to 2x3 Photovoltaic Panels, v0.18.0 to v0.90.0



Here is a list of all included ships, along with the game version they were last present in. In terms of structure, they are exact replicas of the originals. Ships listed as reconstrctions were never in the stock game.

SPH - Spaceplane Hangar
  * Aeris 3A (Original), design used until v0.24.2
  * Aeris 4A (Original), design used until v0.24.2
  * Albatross 3 (Original), design used until v0.24.2
  * Ravenspear Mk1 (Original), design used until v0.24.2
  * Ravenspear Mk3 (Original), design used until v0.24.2
  * Ravenspear Mk4 (Original), design used until v0.24.2

VAB - Vehicle Assembly Building
  * Kerbal 1A (Demo), only in v0.18.3 (Demo)
  * Kerbal 1A (Original), a reconstruction of the Kerbal 1A with old parts.
  * Kerbal 5 (Demo), only in v0.18.3 (Demo)
  * Kerbal 5 (Original), a reconstruction of the Kerbal 5 with old parts.
  * Kerbal X (Original), design used until v0.17.1



Also included is the Mk1 Cockpit Internal for IVA view, v0.17.0 to v1.0.4




































































































Secret Feature: Antique Radio Fitting (Strategy), corresponds to Recovery Transponder Fitting, v0.25.0 to v0.90.0
